<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJEz3saer8iD++bcUG5cQmIdohAxWLy2E9P9X2/mNAU6rbNWA8BIg5UKncYkrxTCLCE+ygbmgfZc4VPfPnrm0CQB9vMk21u0YCg==</string>
</map>
